body {
	font-family: 'Noto sans', sans-serif;
	background-color: #FFF;
	color: #212529;
}
/* Estilos personalizados sobre Bootstrap */

/*.bg-gradient-conamed {
	background: linear-gradient(135deg, #0d6efd 0%, #0dcaf0 100%);
}
.hero-section {
	padding: 100px 0;
	color: white;
}*/
.card-custom {
	border: none;
	border-radius: 1rem;
	transition: all 0.3s ease;
}
.card-custom:hover {
	transform: translateY(-10px);
	box-shadow: 0 1rem 3rem rgba(0,0,0,0.1) !important;
}
.feature-icon {
	width: 4rem;
	height: 4rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 0.75rem;
	margin-bottom: 1.5rem;
}
		
/* Colores Personalizados */
.vborder-profesional {
	border-left: 5px solid #3A5A59 !important;
}
.vtext-profesional {
	color: #3A5A59 !important;
}
.vbg-profesional-light {
	background-color: rgba(58, 90, 89, 0.1) !important;
}

.aborder-profesional {
	border-left: 5px solid #B37017 !important;
}
.atext-profesional {
	color: #B37017 !important;
}
.abg-profesional-light {
	background-color: rgba(179, 112, 23, 0.1) !important;
}

.text-justify {
	text-align: justify;
}

.list-check li {
	position: relative;
	padding-left: 2rem;
	margin-bottom: 0.75rem;
	list-style: none;
}
.list-check li::before {
	content: "\f058"; /* fa-check-circle */
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	position: absolute;
	left: 0;
	color: #198754;
}
.section-divider {
	height: 3rem;
	background-color: rgba(0, 0, 0, .1);
	border: solid rgba(0, 0, 0, .15);
	border-width: 1px 0;
	box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
	margin: 4rem 0;
}